body{
width: 950px;
margin: 5px auto;
padding: 0px;
background: #FFF;
}
img{   
vertical-align:bottom
}
h2,.waku01-a{
border-bottom: 2px solid #000;
background: url(h2-logo.GIF) no-repeat;
font-size: 18px;
font-weight: bold;
letter-spacing: 0.2em;
margin-top: 0px;
margin-right: 15px;
margin-bottom: 0px;
margin-left: 15px;
padding-top: 0px;
padding-right: 3px;
padding-bottom: 5px;
padding-left: 15px;
}
a:link, a:active{
color: #00F;
text-decoration: none;
}
a:visited{
text-decoration: none;
}
a:hover{
text-decoration: underline;
}
#top{
width: 950px;
background: #FFF;
margin: 5px 0px 0px;
padding: 0px;
height: 80px;
line-height: 1.2em;
}
#top img{
margin: 0px;
padding: 0px;
float: left;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}
#top p{
border-style: none;
margin: 0px 20px 0px 0px;
padding: 0px;
float: right;
text-align: left;
width: 560px;
line-height: 1.6em;
font-weight: bold;
color: #A2A2A2;
}
#hlist{
width: 945px;
background: #FFF;
height: 27px;
font-size: 15px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
border-right: 5px solid #000;
}
#hlist ul{
list-style: none;
margin: 0px;
padding: 0px;
width: 950px;
}
#hlist li{
float: left;
height: 27px;
text-align: center;
margin: 0px;
background: url(hmenu-logo.GIF) no-repeat;
width: 73px;
padding: 0px;
}
#hlist a:link,#hlist a:visited,#hlist a:active{
width: 73px;
float: left;
height: 25px;
line-height: 170%;
font-weight: bold;
margin: 0px;
color: #00F;
border-top: 1px solid #000;
border-right: none;
border-bottom: 1px solid #000;
padding: 0px;
border-left-style: none;
}
#hlist a:hover{
color : #00F;
background: #FF0 url(hmenu-logo.GIF) no-repeat;
}
#pan{
width: 950px;
background: #FFF;
clear: both;
height: 25px;
font-size: 90%;
}
#pan ol{
list-style: none;
padding: 0px;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 5px;
}
#pan li{
	float: left;
	margin-right: 8px;
	line-height: 120%;
}
#all{
	width: 790px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#catall{
	width: 950px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#catmain{
	width: 790px;
	float: right;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 1.4em;
	background: #FFF;
}
#catmain h1{
	border-bottom: 2px solid #000;
	background: url(h2-logo.GIF) no-repeat;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#category{
	background: #FFF;
	width: 160px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#category ul{
	margin: 0px 0px 10px;
	padding: 0px;
	width: 160px;
	background: #FFF;
	float: left;
}
#last{
	background: #FFF;
	text-align: center;
	width: 938px;
	clear: both;
	padding: 5px;
	border: 1px solid #B3B3B3;
}
#adslast{
	width: 790px;
	clear: none;
	float: none;
	height: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#adslast01{
	height: 280px;
	width: 336px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	
}
#adslast02{
	padding: 0px;
	height: 280px;
	width: 336px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
	
}
.menu ul{
	list-style: none;
	background: #FFF;
	width: 162px;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.menu li{
	font-size: 14px;
	font-weight: bold;
	width: 156px;
	border-width: 0px;
	border-style: none;
	line-height: 180%;
	height: 26px;
	float: left;
}
.menu p{
	margin: 0px;
	width: 138px;
	border: 1px solid #000;
	height: 26px;
	line-height: 180%;
	font-size: 16px;
	font-weight: bold;
	background-color: #FF0;
	background-image: url(category-p-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	float: left;
	clear: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.menu a:link,.menu a:visited,.menu a:active{
	color: #00F;
}
.menu li a:link,.menu li a:visited,.menu li a:active{
	width: 153px;
	margin: 0px;
	float: left;
	clear: none;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	height: 25px;
	padding: 0px 0px 0px 5px;
}
.menu li a:hover{
	background-color : #FF0;
	color : #00F;
}
.waku01-b{
	background: #FFF;
	width: 94%;
	padding: 5px;
	margin: 0px auto;
}
.waku01-c{
	width: 94%;
	padding: 5px;
	background: #FFF;
	margin: 0px auto 10px;
}
.waku01-c-index{
	width: 94%;
	padding: 0px 5px 5px;
	background: #FFF;
	margin: 5px auto 0px;
	list-style: none;
}
.waku01-c-index02{
	background: #FFF;
	width: 95%;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
.left{
	text-align: left;		
}
.right{
	text-align: right;		
}
.center{
	text-align: center;
}
.font-color01{
	color: #F00;		
}
.font-color01-under{
	color: #F00;
	text-decoration: underline;
}
.font-color02{
	color: #00F;
}
.font-color03{
	color: #F0F;
}
.font-futozi00{
	font-weight: bold;
}
.font-futozi01{
	color: #F00;
	font-weight: bold;
}
.font-futozi02{
	color: #00F;
	font-weight: bold;
}
.font-futozi03{
	color: #F0F;
	font-weight: bold;
}
.font-futozi04{
	color: #00C600;
	font-weight: bold;
}
.background-color01{
	background: #000;
	color: #FFF;
}
.background-color02{
	background: #00F;
	color: #FFF;
}
.background-color03{
	background: #FF0;
	color: #000;
}
.background-color05{
	color: #000;
	background-color: #0FF;
}
.background-color06{
	color: #000;
	background: #FC0;
}
.background-color07{
	color: #000;
	background: #D9D9D9;
}
.zu-img{
	border: 1px solid #000;
	margin: 5px;
}
table.nomal{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 94%;
	bottom : inherit;
	padding: 0px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.nomal th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: left;
}
.nomal td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 2px 5px;
}
.font90{
	font-size: 90%;
}
.width-20pa{
	width: 20%;
}
.width-30pa{
	width: 30%;
}
.width-33pa{
	width: 33%;
}
.width-70pa{
	width: 70%;
	text-align: left;
}
.ads-b{
	width: 96%;
	padding: 0px 5px;
	margin: 0px auto 5px;
}
table.index-01{
	border-collapse : collapse;
	empty-cells : show;
	width : 97%;
	bottom : inherit;
	margin: 5px auto;
	padding: 0px;
	text-align: left;
}
.index-01 th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
}
.index-01 td{
	margin: 0px;
	padding: 0px;
	width: 25%;
}
.index-01 img{
	border-style: none;
}
table.index02{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 95%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
	text-align: left;
}
.index02 th{
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 5px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: left;
	margin: 0px;
}
.index02 td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	font-weight: bold;
}
.index02td{
	width: 25%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.index02tdleft{
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.index02 a:link,.index02 a:visited,.index02 a:active{
	color: #00F;	
}
table.midasi{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 98%;
	bottom : inherit;
	margin: 0px auto 10px;
	padding: 0px;
}
.midasi th{
	padding-top : 2px;
	padding-left : 5px;
	padding-right : 0px;
	padding-bottom : 2px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	text-align : left;
	border-top-width : 0px;
	border-left-width : 0px;
	background: #FF3;
}
.midasi td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 1px 0px 1px 5px;
	width: 25%;
}
.adsmain{
	background: #FFF;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #999;
}
/*近日削除（適用10月16日）ここから*/
#main{
	width: 630px;
	float: right;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 1.4em;
	background: #FFF;
}
#main h1{
	border-bottom: 2px solid #000;
	margin: 0px 8px;
	padding: 0px 3px 5px 15px;
	background: url(h2-logo.GIF) no-repeat;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
#category-right02{
	padding: 0px;
	width: 158px;
	background: #FFF;
	float: right;
	text-align: center;
	border: 1px solid #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#category-right02 p{
	margin: 0px;
	width: 140px;
	height: 30px;
	line-height: 240%;
	font-size: 14px;
	font-weight: bold;
	background-color: #FF0;
	background-image: url(category-p-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	border-bottom: 1px solid #000;
}
#category-right02 img{
	margin: 5px 0px;
	padding: 0px;
	clear: none;
}
#category-right ul{
	margin: 0px 0px 10px;
	padding: 0px;
	width: 160px;
	background: #FFF;
	float: left;
}
#category-right{
	margin: 0px;
	padding: 0px;
	width: 160px;
	background: #FFF;
	float: right;
}
.category-rightad{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/*近日削除（適用10月16日）ここまで*/
